Rwanda RAMS - Bug #22

TMS > Lookup Data > Growth Rates
14/03/2024 04:10 PM - Ravi Shekar Gotimukul

Status: Closed Start date: 14/03/2024
Priority: High Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.0.0.0_QA Spent time: 0:00 hour
Deployed In: QA Environment Category:

Description

1. Changed the Traffic Year text to Survey Year.

2. change the survey year as dropdown instead of textbox and get the list of survey years in this.

3. make all columns as mandatory here (show red * mark) in add and edit.

History

#1 - 18/03/2024 12:32 AM - Bhanuchander Sannidhanam

- Status changed from New to In Progress

#2 - 19/03/2024 02:22 AM - Bhanuchander Sannidhanam

- Assignee changed from Bhanuchander Sannidhanam to Narayana Akkipalli

#3 - 19/03/2024 03:39 AM - Bhanuchander Sannidhanam

- Status changed from In Progress to New

#4 - 19/03/2024 05:04 AM - Bhanuchander Sannidhanam

- Assignee changed from Narayana Akkipalli to Bhanuchander Sannidhanam

#5 - 21/03/2024 12:19 AM - Bhanuchander Sannidhanam

it is on Hold

#6 - 26/03/2024 04:59 AM - Bhanuchander Sannidhanam
- Status changed from New to Resolved

- Assignee changed from Bhanuchander Sannidhanam to Praveen Madeti

#7 - 26/03/2024 11:30 PM - Bhanuchander Sannidhanam

- Assignee changed from Praveen Madeti to Kalyan Battula

#8 - 07/04/2024 10:11 PM - Kalyan Battula
- Status changed from Resolved to Closed
- Target version set to 1.0.0.0_QA

- Deployed In set to QA Environment
